#
# This configuration file help to users to set up command line switches
# - if they want to run always FRD with same commands (switches).
# Uncomment line to enable switch.
#

#--------------------------------------------------------------------------
# Enable debug mode - advanced logging
#--------------------------------------------------------------------------
#--debug

#--------------------------------------------------------------------------
# Run minimized
#--------------------------------------------------------------------------
--minim

#--------------------------------------------------------------------------
# If the GUI becomes crazy uncomment the following line
# [default = as set in User preferences]
#--------------------------------------------------------------------------
#-DdecoratedFrames=false

#--------------------------------------------------------------------------
# Experimental - Enable support for searching subtitles on opensubtitles.org
# [default = false]
#--------------------------------------------------------------------------

#-DsearchSubtitlesEnabled=true

#ISO3 language code for searched subtitles language (http://en.wikipedia.org/wiki/List_of_ISO_639-2_codes)
#-DsearchSubtitlesLanguage=cze

#--------------------------------------------------------------------------
# Portable mode - uncomment command if you want to run FRD in portable mode
#--------------------------------------------------------------------------

--portable

#--------------------------------------------------------------------------
# Blind mode - enhancements for blind people (more sounds)
# Note: this mode is automatically enabled if Java Accessibility Bridge is
# being installed and detected
#--------------------------------------------------------------------------

#-DblindMode=true

#--------------------------------------------------------------------------
# Restarts user preferences on start
#--------------------------------------------------------------------------
#--restart

#--------------------------------------------------------------------------
#Default look and feel for MacOS - use a comment to allow choose other LaF
# [default = as defined in User Preferences dialog]
#--------------------------------------------------------------------------
#-DlookAndFeel=ch.randelshofer.quaqua.QuaquaLookAndFeel

#--------------------------------------------------------------------------
# Enable detection of advanced accessibility for blind people
#--------------------------------------------------------------------------
#-DdetectBlindMode=true

#--------------------------------------------------------------------------
# Specific for quiet mode - show CAPTCHA window as a separate window
# [default = false]
#--------------------------------------------------------------------------
#-DpopWindowWithoutMainFrame=true


#--------------------------------------------------------------------------
# Encoding for properties files - you can set one of these values:
# http://download.oracle.com/javase/1.4.2/docs/guide/intl/encoding.doc.html
# (first column) [default = system encoding]
#--------------------------------------------------------------------------
#-DcharEncodingForPropertiesFiles=UTF-16LE


#--------------------------------------------------------------------------
# Enable it if you have issues with Open target directory dialog while inserting new links
# @See http://wordrider.net/forum/7/9889/_bug__report_-_slow_directory_chooser
#--------------------------------------------------------------------------
#-DselectDirDialogOverride=true


#--------------------------------------------------------------------------
#Resizing the width of a column can affect the widths of the other columns in the table.
# There are several resizing modes available. The default is AUTO_RESIZE_SUBSEQUENT_COLUMNS.
#--------------------------------------------------------------------------

## Disable auto resizing
##table.setAutoResizeMode(JTable.AUTO_RESIZE_OFF);
#-DtableColumnsResize=0

## When the width of a column is changed,
## the width of the right-most column is changed
## so that the width of the entire table does not change
## table.setAutoResizeMode(JTable.AUTO_RESIZE_LAST_COLUMN);
#-DtableColumnsResize=3

## When the width of a column is changed,
## all columns to the right are resized so that the width
## of the entire table does not change
## table.setAutoResizeMode(JTable.AUTO_RESIZE_SUBSEQUENT_COLUMNS);
#-DtableColumnsResize=2

## When the width of a column is changed,
## only the columns to the left and right of the
## margin change
## table.setAutoResizeMode(JTable.AUTO_RESIZE_NEXT_COLUMN);
#-DtableColumnsResize=1

## When the width of a column is changed,
## the widths of all columns are changed
## so that the width of the entire table does not change
## table.setAutoResizeMode(JTable.AUTO_RESIZE_ALL_COLUMNS);
#-DtableColumnsResize=4